Bug 53340 - scoreArch fails on i585 boxes
Summary: scoreArch fails on i585 boxes
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: up2date   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-06 21:53 UTC by Adrian Likins
Modified: 2015-01-07 23:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 22:59:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:119 normal SHIPPED_LIVE New up2date and rhn_register clients available 2001-10-03 04:00:00 UTC

Description Adrian Likins 2001-09-06 21:53:30 UTC
scoreArch attempts to .index() into an array without
first checking for existence of the item in the array.

This causes i686 packages to throw an exception on a
i586 box.

Comment 1 Adrian Likins 2001-09-06 21:54:21 UTC
should be fixed in cvs

Comment 2 David M. Cook 2002-02-22 17:31:29 UTC
Errata works on my i586 box at home (yes, I still have one of the antiques!)

Fix: http://www.redhat.com/support/errata/RHBA-2001-119.html


Note You need to log in before you can comment on or make changes to this bug.